<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>556845967345-bna34s1r36eos7rahk60e3gk7louak78.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.556845967345-bna34s1r36eos7rahk60e3gk7louak78</string>
	<key>API_KEY</key>
	<string>AIzaSyCXNQdL9byq7iav6hGh6IdO2g8uiIVAymI</string>
	<key>GCM_SENDER_ID</key>
	<string>556845967345</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.example.myProjectIv</string>
	<key>PROJECT_ID</key>
	<string>flutter-notification-700e0</string>
	<key>STORAGE_BUCKET</key>
	<string>flutter-notification-700e0.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:556845967345:ios:d7301920ce9454df2ac650</string>
</dict>
</plist>